Flamingo

Descriere

Flamingo este un modul pentru stocarea mesajelor creat inițial pentru Formularul de contact 7 , modul care nu stochează mesajele trimise.

După activarea modulului, vei găsi Flamingo în meniul ecranului de administrare WordPress. Toate mesajele prin formulare de contact sunt afișate acolo și pot fi găsite printr-o căutare. Cu Flamingo, nu îți mai faci griji că poți pierde mesaje importante din cauza problemelor legate de serverul de emailuri sau a unei configurării greșite la inițializarea corespondenței.

Pentru informații detaliate, te rog consultă pagina cu documentație a modulului Formular de contact 7.

Notificări de confidențialitate

Acest modul stochează datele trimiterilor în baza de date a serverului care găzduiește site-ul web, date colectate prin formulare de contact și care pot include informațiile cu caracter personal ale expeditorilor.

Instalare

  1. Încarcă tot dosarul flamingo în directorul /wp-content/plugins/.
  2. Activează modulul din meniul „Module” în WordPress.

Recenzii

2 iunie 2023
Sending contact forms takes usually 3s.With Flamingo active and 30k records in db the time is much greater, repeatable 15s which is unacceptable.
3 februarie 2023
Ни какого нормального функционала, все неудобно и примитивно! Никогда и никому не советую его использовать, есть нормальные варианты. Одна ценность – связь с Akismet.
13 iunie 2022
In my last company we are using this plugin on more then 200 of sites and it is working fine.
28 aprilie 2022
Is this plugin going to be updated to keep up with the latest Wordpress version? Warning: This plugin has not been tested with your current version of WordPress.
Citește toate cele 116 recenzii

Contributori și dezvoltatori

„Flamingo” este un software open-source. La acest modul au contribuit următoarele persoane.

Contributori

„Flamingo” a fost tradus în 43 de locale. Mulțumim traducătorilor pentru contribuția lor.

Tradu „Flamingo” în limba ta.

Te interesează dezvoltarea?

Răsfoiește codul, vezi depozitarul SVN, sau abonează-te la jurnalul de dezvoltare prin RSS.

Istoric modificări

2.5

  • Acum versiunea minimă obligatorie pentru WordPress este 6.4.
  • Folosește wp_json_encode() în loc de json_encode().
  • Folosește get_views_links().
  • Folosește operatori nuli pentru fuzionare.

2.4

  • Acum versiunea minimă obligatorie pentru WordPress este 6.1.
  • Acum versiunea minimă obligatorie pentru PHP este 7.4.
  • Înlătură codurile neutilizate pentru mesajele de ieșire.
  • Prezintă clasele Flamingo_CSV pentru generarea de CSV complet personalizabil.
  • Cârlig pentru filtru nou: flamingo_contact_csv_class.
  • Cârlig pentru filtru nou: flamingo_inbound_csv_class.
  • Folosește admin_init la programarea sarcinilor planificate.